CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfColor Struct Reference

Utility class for manpulating RGBA colors. More...

`#include <Color.h>`

## Data Fields

sfUint8 | r
sfUint8 | g
sfUint8 | b
sfUint8 | a

## Detailed Description

Utility class for manpulating RGBA colors.

Definition at line 38 of file Color.h.

## Field Documentation

sfUint8 sfColor::a

Definition at line 43 of file Color.h.

sfUint8 sfColor::b

Definition at line 42 of file Color.h.

sfUint8 sfColor::g

Definition at line 41 of file Color.h.

sfUint8 sfColor::r

Definition at line 40 of file Color.h.

The documentation for this struct was generated from the following file:

- Color.h